#special {
    display: block;
    overflow: hidden;
}

#special .special-1 {
    display: block; float: left; width: 514px; height: 401px;
}

#special .special-2 {
    display: block; float: right; width: 636px; height: 401px;
}

.desktop {
    display: block;
}
.mobile {
    display: none;
}

.player-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0; 
    height: 0; 
    overflow: hidden;
    width: 100%;
}
 
.player-container iframe,
.player-container object,
.player-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 480px) {

body {
    padding-top: 70px;
}

.desktop {
    display: none;
}
.mobile {
    display: block;
}

#menu {
    display: none;
}

#submenu {
    display: none;
}

.header-wrapper {
    width: 336px;
}

.wrapper {
    width: 336px;
}

.top-slider-left {
    width: 336px;
    margin-bottom: 20px;
}

.top-slider-right {
    width: 336px;
}

.article-item {
    width: 336px !important;
}

#youtubers {
    min-width: 320px;
    padding: 20px 0;
}

#footer {
    padding: 20px 0;
    min-width: 320px;
}

#top {
    height: 60px;
}

#top .logo {
    padding-top: 8px;
}

#top .logo img {
    
}

#toolbar {
    margin-top: 15px;
    width: 100px;
}

#content {
    min-width: 336px;
}

.article-content {
    margin-left: 0;
    margin-top: 10px;
}

.column-left {
    width: 336px;
}

.column-right {
    width: 336px;
}

article {
    width: 336px;
}

h1.article-title {
    font-size: 30px;
    line-height: 35px;
    margin-top: 0;
    padding-top: 0;
    top: 0;
}

#header-title {
    position: relative;
    display: block;
    text-align: center;
    left: 0;
    top: -110px;
}

.content-header {
    width: 336px;
    padding: 5px;
    margin: 0 auto;
}

#content.content-header .wrapper {
    padding: 0;
}

.article-header-title {
    font-size: 40px;
    line-height: 50px;
}

#special {
    margin-bottom: 0;
}

#special .special-1 {
    width: 336px;
    float: none;
    height: auto;
}

#special .special-2 {
    width: 336px;
    float: none;
    height: auto;
}

.readmore {
    display: none;
}

.belka {
    font-size: 30px;
}

.article-body iframe {
    width: 100% !important;
}

}